libgdal-grass (2.3.0-1) unstable; urgency=medium

  * Bump minimum GDAL version to 2.3.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 May 2018 18:37:15 +0200

libgdal-grass (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 May 2018 12:40:00 +0200

libgdal-grass (2.3.0~rc1-1~exp2) experimental; urgency=medium

  * Drop GRASSTABLES_DIR rules, removed in GDAL 2.2.0.
  * Strip trailing whitespace from changelog & control files.
  * Don't use version plugins directory.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 May 2018 19:08:06 +0200

libgdal-grass (2.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Enable parallel make.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 May 2018 20:18:15 +0200

libgdal-grass (2.3.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.4, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Apr 2018 09:17:58 +0200

libgdal-grass (2.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Mar 2018 16:24:30 +0100

libgdal-grass (2.2.3-2) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Bump minimum GRASS version to 7.4.0.
  * Update rpath patch for GRASS 7.4.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jan 2018 11:39:22 +0100

libgdal-grass (2.2.3-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Dec 2017 12:38:42 +0100

libgdal-grass (2.2.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop libproj-dev from build dependencies, not directly required and
    already pulled in via libgdal-dev.
  * Revert changes for GRASS 7.4 to build with GRASS 7.2.
  * Bump Standards-Version to 4.1.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Dec 2017 19:38:15 +0100

libgdal-grass (2.2.2-2~exp2) experimental; urgency=medium

  * Update rpath patch for GRASS 7.4.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2017 17:57:21 +0100

libgdal-grass (2.2.2-2~exp1) experimental; urgency=medium

  * Override dh_gencontrol to set GRASS ABI dependency with substvars.
  * Strip trailing whitespace from changelog & rules.
  * Bump minimum GRASS version to 7.4.0~.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2017 14:07:10 +0100

libgdal-grass (2.2.2-1) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Oct 2017 20:02:16 +0200

libgdal-grass (2.2.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Sep 2017 15:07:24 +0200

libgdal-grass (2.2.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2017 02:21:56 +0200

libgdal-grass (2.2.1-2) unstable; urgency=medium

  * Bump minimum GRASS version to 7.2.2.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2017 16:42:42 +0200

libgdal-grass (2.2.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Jul 2017 18:31:09 +0200

libgdal-grass (2.2.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Jun 2017 15:04:00 +0200

libgdal-grass (2.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Disable PIE on Ubuntu where it's still problematic.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Jun 2017 17:07:35 +0200

libgdal-grass (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum GRASS version to 7.2.1.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 May 2017 18:23:57 +0200

libgdal-grass (2.2.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Drop Breaks/Replaces for old binary packages, 2.2 subdirectory now used.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Apr 2017 12:17:42 +0200

libgdal-grass (2.1.3-1~exp2) experimental; urgency=medium

  * Merge changes from libgdal-grass (2.1.2-5).

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2017 01:22:02 +0200

libgdal-grass (2.1.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Jan 2017 13:12:12 +0100

libgdal-grass (2.1.3~rc1-1~exp3) experimental; urgency=medium

  * Add Breaks/Replaces for old version specific binary packages.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Jan 2017 21:11:06 +0100

libgdal-grass (2.1.3~rc1-1~exp2) experimental; urgency=medium

  * Rename library package to libgdal-grass, drop now obsolete metapackage.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jan 2017 12:20:20 +0100

libgdal-grass (2.1.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop grass72.patch, applied upstream. Refresh remaining patch.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jan 2017 11:41:22 +0100

libgdal-grass (2.1.2-6) unstable; urgency=medium

  * Bump minimum GRASS version to 7.2.1.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 19:46:34 +0200

libgdal-grass (2.1.2-5) unstable; urgency=medium

  * Enable PIE hardening flags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Apr 2017 23:43:22 +0200

libgdal-grass (2.1.2-4) unstable; urgency=medium

  * Add patch to link GRASS 7.2 libraries.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Jan 2017 01:50:21 +0100

libgdal-grass (2.1.2-3) unstable; urgency=medium

  * Update rpath patch for GRASS 7.2.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Jan 2017 19:15:15 +0100

libgdal-grass (2.1.2-2) unstable; urgency=medium

  * Bump minimum GRASS version to 7.2.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Dec 2016 19:46:06 +0100

libgdal-grass (2.1.2-2~exp1) experimental; urgency=medium

  * Bump minimum GRASS version to 7.2.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Oct 2016 16:30:08 +0200

libgdal-grass (2.1.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Oct 2016 00:08:05 +0200

libgdal-grass (2.1.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2016 20:20:08 +0200

libgdal-grass (2.1.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Oct 2016 19:40:18 +0200

libgdal-grass (2.1.1-3) unstable; urgency=medium

  * Bump minimum GRASS version to 7.0.5.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Oct 2016 22:30:08 +0200

libgdal-grass (2.1.1-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Aug 2016 15:02:31 +0200

libgdal-grass (2.1.1-2~exp1) experimental; urgency=medium

  * Add metapackage to pull in the version specific binary package.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Aug 2016 23:04:16 +0200

libgdal-grass (2.1.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 16:30:03 +0200

libgdal-grass (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to use HTTPS for trac.osgeo.org.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 12:11:01 +0200

libgdal-grass (2.1.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Move control file generation to separate templates target.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Jul 2016 21:56:57 +0200

libgdal-grass (2.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 May 2016 14:48:33 +0200

libgdal-grass (2.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 May 2016 21:06:30 +0200

libgdal-grass (2.0.2-2) unstable; urgency=medium

  * Bump minimum GRASS version to 7.0.4.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 May 2016 16:19:41 +0200

libgdal-grass (2.0.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 21:34:56 +0100

libgdal-grass (2.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches applied upstream, refresh remaining patch.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Feb 2016 15:55:24 +0100

libgdal-grass (1.11.4-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Feb 2016 16:16:29 +0100

libgdal-grass (1.11.3-3) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump minimum GRASS version to 7.0.3.
  * Override dh_strip to not create dbgsym packages,
    debug files contain no debug symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Jan 2016 23:06:38 +0100

libgdal-grass (1.11.3-2) unstable; urgency=medium

  * Bump minimum GRASS version to 7.0.2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Nov 2015 00:43:40 +0100

libgdal-grass (1.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream, refresh remaining patches.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Oct 2015 22:07:34 +0200

libgdal-grass (1.11.2-1) unstable; urgency=medium

  * Move from experimental to unstable.
  * Bump minimum GRASS version to 7.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 01:25:27 +0200

libgdal-grass (1.11.2-1~exp2) experimental; urgency=medium

  * Bump minimum GRASS version to 7.0.0.
  * Update patches for GRASS 7.0.0.
  * Add patches by Martin Landa:
    - grass7-configure           improve GRASS version detection
    - grass7-configure-postgres  add configure support for postgres includes
      libpq-dev is now a dependency to query the includedir with pq_config

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Mar 2015 22:16:08 +0100

libgdal-grass (1.11.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update my email to @debian.org address.
  * Refresh patches.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Update copyright file, group files & copyright by license.
  * Add patch to support GRASS 7.0.0RC2.
  * Add path to add include directory for libpq.h required for GRASS with
    PostgreSQL support.
  * Bump minimum GRASS version to 7.0.0~rc2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Feb 2015 15:44:50 +0100

libgdal-grass (1.11.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes.
  * Set experimental branch in Vcs-Git and gbp.conf.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 12 Oct 2014 16:16:47 +0200

libgdal-grass (1.11.0-1~exp2) experimental; urgency=medium

  * Update for GRASS 6.4.4.
  * Include default Files section from gdal copyright file.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 07 Sep 2014 12:03:30 +0200

libgdal-grass (1.11.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Update copyright file.
  * Move GDAL version check to configure target, to allow pbuilder builds
    without requiring a matching GDAL installed outside the build environment.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 04 May 2014 14:43:12 +0200

libgdal-grass (1.10.1-3) unstable; urgency=medium

  * Update for GRASS 6.4.4.
  * Include default Files section from gdal copyright file.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 07 Sep 2014 12:02:33 +0200

libgdal-grass (1.10.1-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update watch file, also match gdal-1.10.x.
  * Use minimal dh rules with autoreconf, enable parallel builds.
  * Add patch to support hardening buildflags.
  * Add patch to fix 'environment' typo.
  * Add gbp.conf to use pristine-tar by default.
  * Update copyright file using copyright-format 1.0.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 09 Mar 2014 15:31:35 +0100

libgdal-grass (1.10.1-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.9.5, no changes.
  * Debhelper level set to 9.
  * Added standard build-* target in debian/rules.
  * Fixed Vcs-* field to canonical one.
  * Revised patch rpath to add header.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 24 Dec 2013 18:59:58 +0100

libgdal-grass (1.9.1-1) unstable; urgency=low

  * Updated to 1.9.1 Upstream release

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Thu, 07 Jun 2012 15:53:16 +0000

libgdal-grass (1.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Tue, 15 May 2012 17:04:53 +0000

libgdal-grass (1.7.3-2) unstable; urgency=low

  * Introduced a strict build-dep on libgdal1-dev to use the new path
    for plugins and avoid problems in building.
    The same strict dependency should be present in libgdal1-1.7.0,
    but the -1 version never landed in testing so it is pointless.
  * Fixed debian/rules to use the new path for plugins.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 25 Feb 2011 11:55:10 +0100

libgdal-grass (1.7.3-1) unstable; urgency=low

  * New upstream release.
  * Uploaded to unstable.
  * Policy bumped to 3.9.1, no changes required.
  * Moved to source format 3.0 and quilt.
  * Fixed debhelper-but-no-misc-depends lintian warning.
  * Added a watch file taken from gdal source package.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 24 Feb 2011 16:38:10 +0100

libgdal-grass (1.7.2-1) experimental; urgency=low

  * New upstream release.
  * Removed now obsolete path.dpatch patch.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 12 May 2010 11:21:42 +0200

libgdal-grass (1.6.3-3) unstable; urgency=low

  * Previous change for regenerating from template was not effective.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 23 Mar 2010 22:07:25 +0100

libgdal-grass (1.6.3-2) unstable; urgency=low

  * Now forces regenerating from templates at clean time. That
    shall allow binNMUs whenever Grass versions changes.
  * Policy bumped to 3.8.4 without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 12 Mar 2010 09:41:50 +0100

libgdal-grass (1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Added a lintian override due to use of an explicit rpath. It uses a new template.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 23 Dec 2009 13:04:06 +0100

libgdal-grass (1.6.2-3) unstable; urgency=low

  * Rebuilt to be in sync with current grass snapshot.
  * Modified debian/rules to auto-resync with grass at build time, that should
    allow binNMUs when Grass version changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 12 Oct 2009 14:19:03 +0200

libgdal-grass (1.6.2-2) unstable; urgency=low

  * Now strictly depends on the full grass ABI version. This is useful
    because it can change even in release candidates and minor versions.
    So, better being defensive to avoid unnoticed breakages.
  * Depends on gdal >= 1.6.2 to be nice with backports.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 18 Sep 2009 17:06:53 +0200

libgdal-grass (1.6.2-1) unstable; urgency=low

  * Now it fails if current gdal-dev is misaligned with source version.
    This at least allows failing with FTBS instead of creating invalid
    packages when a binNMU is issued while GDAL is transitioning to a new
    major version.
    (closes: #544978)
  * Now depends at least on incoming 1.6.2-1 gdal-dev version that provides
    a suitable support patch for the previous trick.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 08 Sep 2009 14:58:47 +0200

libgdal-grass (1.6.0-3) unstable; urgency=low

  * Uploading to unstable to complete migration to 1.6 series in main.
  * Policy bumped to 3.8.3, without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 02 Sep 2009 14:34:13 +0200

libgdal-grass (1.6.0-2) experimental; urgency=low

  * Introduced automagically dependency on the grass version used for building.
    IA  t prevents breakages at major upgrading times. Note that debian/control
    should be generated at run-time.
  * Fixed typo in build-dep.
    (closes: #518767)
  * Policy bumped to 3.8.1
  * Minor changes to descriptions.
  * Added build-dep on libproj-dev.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 09 May 2009 20:03:55 +0200

libgdal-grass (1.6.0-1) experimental; urgency=low

  * New upstream release
  * Merged rpath.dpatch from 1.5 branch.
  * Parameterized debian/rules with respect to gdal and grass versions.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 03 Mar 2009 18:06:02 +0100

libgdal-grass (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Debhelper level moved to 7. Now using dh_prep.
  * Minimal grass version is now 6.4.0~rc3 due to changed paths.
  * Added homepage field in debian/control.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 23 Feb 2009 15:13:23 +0100

libgdal-grass (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Added a debian/README.source file to explain how to generate
    an upstream tarball from the GDAL debinized source.
  * Policy bumped to 3.8.0.
  * Build-dep on compatible version of libgdal1-dev.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Jun 2008 16:23:40 +0200

libgdal-grass (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs-* fields to debian/control
  * Policy bumped to 3.7.3
  * [Lintian] Do a make distclean on clean only when Makefile exists.
  * Do not install files already installed by grass.
  * Now using /usr/lib/gdal15plugins for shared libs.
  * Added dpatch support.
  * Added patch path.dpatch to fix embedded Grass GISBASE path.
  * Fixed targets in debian/rules.
  * Added grass libs path to dh_shlibs call in debian/rules.
  * Fixed debian/copyright adding Radim as main contributor, thanks Joerg.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 03 Apr 2008 20:47:37 +0200

libgdal-grass (1.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 05 Dec 2007 10:29:18 +0100

libgdal-grass (1.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 16 Nov 2007 11:34:08 +0100

libgdal-grass (1.4.1-1) unstable; urgency=low

  * New upstream version.
  * Removed too strict build-dependency from gdal (useful for backports).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 17 Apr 2007 11:56:26 +0200

libgdal-grass (1.4.0-2) unstable; urgency=low

  * Releasing in unstable

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Apr 2007 14:01:43 +0200

libgdal-grass (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * Added a binary-indep target to debian/rules
    (closes: #395706)
  * Versioned debhelper for version 5.
  * Uploaders list updated.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 12 Mar 2007 14:55:47 +0100

libgdal-grass (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.7.2.
  * Updated version dependecies for grass.
  * Rules file revised to manage a now missing DESTDIR proper use in autoconfiscated Makefile :-/
  * Moved to compatibility level 5 for debhelper and using compat file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 23 Aug 2006 15:58:46 +0200

libgdal-grass (1.3.1-1) unstable; urgency=high

  * New upstream release, syncing with libgdal1-1.3.1. Package name changed as consequence.
    (closes: #348865)
  * Added me among Uploaders.
  * Policy bumped to 3.6.2 (no changes)
  * Changed a bit Makefile.in and reconfingured in place in order to honor DESTDIR.
  * It needs grass build-dep in order to have available the grass etc dir.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  1 Feb 2006 22:57:38 +0100

libgdal-grass (1.2.6-1) unstable; urgency=low

  * Initial release (Closes: #248832)

 -- Steve Halasz <debian@adkgis.org>  Mon, 13 Jun 2005 13:00:27 -0400
